@charset "shift_jis";
/*[2010/09/29:10:00:utsumi=http://www.sharetive.com=]*/ 
em{font-style:normal;}
.xxs{font-size:0.65em;line-height:2em;}
.xs{font-size:0.75em;line-height:2em;}
.s{font-size:0.85em;line-height:1.5em;}
.l{font-size:1.15em;line-height:1.5em;}
.xl{font-size:1.45em;line-height:1.2em;}
.xxl{font-size:1.75em;line-height:1.2em;}
.xxxl{font-size:2.15em;line-height:1.2em;}
/*[letterSpacing]*/
.ls05{letter-spacing:-0.5px;}
.ls1{letter-spacing:-1px;}
.w{color:#fff;}
.r{color:#c00;}
.g{color:#060;}
.b{color:#00c;}
.bla{color:#000;}
.n{color:#006;}
.grey3{color:#333;}
.grey9{color:#999;}
.greyd{color:#ddd;}
.uline{text-decoration:underline;}
.oline{text-decoration:overline;}
.tline{text-decoration:line-through;}
.bgp{background-color:#ffe0e0;}
.bgy{background-color:#ffffcc;}
.bgb{background-color:#99ffff;}
.bgyg{background-color:#ccffcc;}
.bgo{background-color:#ff8b00;}
.right{text-align:right;}
.left{text-align:left;}
.center{text-align:center;margin:auto;}
span.tp_bd{color:#ff6347; font-weight:bold;font-size:110%;}